# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libxml2-docs
pkgbase = libxml2
xdata = pkgtype=split
pkgver = 2.15.2-1.1
pkgdesc = XML C parser and toolkit (documentation)
url = https://gitlab.gnome.org/GNOME/libxml2/-/wikis/home
builddate = 1773305593
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6372826
arch = pentium4
license = MIT
makedepend = docbook-xsl
makedepend = doxygen
makedepend = git
makedepend = meson
makedepend = python
